Subject: Warren Buffet: Brexit Chaos will Cost MILLIONS of American Jobs.

From: "CNN Breaking News" <[email-masked]>
Date: Fri, 13 Jan 2017 16:18:04 -0800

This communication for [email-masked] must be reviewed utilizing html.